Subject: smap/smapd not working

From: "Sajeev" <[email-masked]>
Date: Fri, 2 Feb 2001 12:32:48 +0530

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hi
I have set up the fwtk . Now after I have set up the toolkit I am not able
to send any mails using my mail server located outside my network. I have
configured
smap  and smapd
plug-gw has been configured to run on two different ports for smtp and pop3.
But after all this my outlook client gives the following error message.
Unable to connect to the server.

Can any body be of help on this.
Thanks in advance
Sajev